/*@CHARSET "UTF-8";*/
.xloo_message {
  position: fixed;
  right: 30px;
  top: 60px;
  z-index: 1001;
}

.message {
  border-top: 2px solid #44b0f8;
  background: #3b3c40;
  bottom: 10px;
  color: white;
  display: inline-block;
  padding: 15px 10px 15px 10px;
  text-align: center;
  width: 200px;
  z-index: 2000;
  vertical-align: middle;
  margin-left: 30px;
}

.xloo_message .message a {
  text-shadow: 0 1px 0 #043b61;
}

.box {
  padding-bottom: 10px;
  display: none;
}

.xloo_message .box {
  position: relative;
}

.xloo_message .box.emailNotification {
  text-align: right;
}

.box_message {
  margin: 14px 0px 0px 0px;
}

.wordwrap {
  white-space: pre-wrap; /* CSS3 */
  white-space: -moz-pre-wrap; /* Firefox */
  white-space: -pre-wrap; /* Opera <7 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* IE */
  text-align: left;
  font-size: 12px;
  text-shadow: 0 1px 0 #023449;
}

.close_message {
  width: 20px;
  height: 20px;
  float: right;
  position: absolute;
  right: 10px;
  top: 8px;
}

.close_message:before {
  display: block;
  width: 100%;
  height: 100%;
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f00d";
  font-size: 16px;
  color: #c5c7d1;
  cursor: pointer;
}

.close_message:hover:before {
  color: white;
}

.title_message {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}

.title_message.default {
  color: white;
  font-weight: bold;
  text-shadow: 0 1px 0 #043b61;
}

.title_message.error {
  color: red;
}

.message a {
  color: white;
  text-decoration: none;
}

.emailNotification .title_message {
  overflow: hidden;
  text-overflow: ellipsis;
  width: 180px;
  white-space: nowrap;
}

.msg-link {
  cursor: pointer;
  text-decoration: underline;
  margin-left: 10px;
}
